Vulnerability in Microsoft® Proxy Server 2.0 Could Allow Internet Content Spoofing (888258)

Select Language:
A spoofing vulnerability exists in Proxy Server 2.0 that could enable an attacker to spoof trusted Internet content.